GNU bug report logs - #11501
Emacs 24.0.97 Pretest Windows Binaries + Win7 x64: create new file dialog does not work.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Miguel Ruiz <rbenit68@HIDDEN>; dated Thu, 17 May 2012 16:26:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 11501 <at> debbugs.gnu.org:


Received: (at 11501) by debbugs.gnu.org; 5 Sep 2012 21:11:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Sep 05 17:11:07 2012
Received: from localhost ([127.0.0.1]:41315 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T9MsN-0005kX-7v
	for submit <at> debbugs.gnu.org; Wed, 05 Sep 2012 17:11:07 -0400
Received: from nm8.bullet.mail.ird.yahoo.com ([77.238.189.23]:46877)
	by debbugs.gnu.org with smtp (Exim 4.72)
	(envelope-from <richy_rich100@HIDDEN>) id 1T9MsL-0005kQ-1D
	for 11501 <at> debbugs.gnu.org; Wed, 05 Sep 2012 17:11:05 -0400
Received: from [77.238.189.48] by nm8.bullet.mail.ird.yahoo.com with NNFMP;
	05 Sep 2012 21:10:55 -0000
Received: from [212.82.108.251] by tm1.bullet.mail.ird.yahoo.com with NNFMP;
	05 Sep 2012 21:10:55 -0000
Received: from [127.0.0.1] by omp1016.mail.ird.yahoo.com with NNFMP;
	05 Sep 2012 21:10:55 -0000
X-Yahoo-Newman-Property: ymail-3
X-Yahoo-Newman-Id: 741929.78124.bm@HIDDEN
Received: (qmail 75545 invoked by uid 60001); 5 Sep 2012 21:10:55 -0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.co.uk; s=s1024;
	t=1346879455; bh=TDBjpEaQ6ufqSV8G8N5YhopKVmKQpIB9mTGx4ZfRBTM=;
	h=X-YMail-OSG:Received:X-Mailer:Message-ID:Date:From:Reply-To:To:MIME-Version:Content-Type:Content-Transfer-Encoding;
	b=d1BIVAWD5Jc2CO2F7/2UfZYjY9VEwKYzVWveQqRO5Qg1iubmKszo4GOYyTFh/Zf6H/m22OQ/PGFxRrhW91tBarPzCTPktNN9Yut8vjjV+L63FuVcauMuhqzA192dq3H9bazwXPyWWxUObctZPO23TRqvcCVvPn9xSiA/wE4zIuQ=
DomainKey-Signature: a=rsa-sha1; q=dns; c=nofws; s=s1024; d=yahoo.co.uk;
	h=X-YMail-OSG:Received:X-Mailer:Message-ID:Date:From:Reply-To:To:MIME-Version:Content-Type:Content-Transfer-Encoding;
	b=5R6/nydz42uaASK8qFeQM11Mlzbl12UqKQlb5rzKAAGFWda1xJIVPkwTcQOVkcBtrWXvHtsYvvlAkymmUyvgDndgdrNCsi8ZN2NqFRKmahYYgQlXJCI8Ifail+LRDc6pL3jp1wYIbK66Q1Js7QMJi6bJaC5nDebxtS/91LEIDFQ=;
X-YMail-OSG: cVYpAx8VM1kfsEr3wt28Hw426UepzBqEF7IhBbd.HMp_tAY
	ttw_YvSfpZ_hKR_OM7mqKF2wQd1rBe3JYnTTA1jenKvBcPhN1GvdoSzdVqph
	2ldJ0ecyuDRRlF6LhCn2Yx671YQZrHBWQf5Qz2isquEQiJxgO1p7A932JDMG
	RYbHhQ_6jP7EVgJbfM7P6m7.ZaubFCZAT5lNXY_1IQHVguSECtTgHvMeeXbw
	vXN9VzwH_MbLzoI0Lz7eBb7pTE8zNF5MzVWC3eF.pGIT6tA5lOaoQiLF6eOB
	33ZWLWVFrmRDzEd3l3jdsvmK5BRSakBh2rUCj7.bXh1K7Uau302BC3202ZOI
	PHzr.Uq0yUo4bM0iqz7w0va2g9RhS6S5z4cIkbNxSI1tQu8m41f8H6f0Hdn1
	twrp4ArxyhGJ8_b08yYakU58Hvk40zWKQeAtOVy9idzxqG62jnq.2N5byxJV G
Received: from [78.149.13.227] by web29902.mail.ird.yahoo.com via HTTP;
	Wed, 05 Sep 2012 22:10:55 BST
X-Mailer: YahooMailWebService/0.8.121.416
Message-ID: <1346879455.32524.YahooMailNeo@HIDDEN>
Date: Wed, 5 Sep 2012 22:10:55 +0100 (BST)
From: Richard P <richy_rich100@HIDDEN>
To: "\"11501 <at> debbugs.gnu.org\"" <11501 <at> debbugs.gnu.org>
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 3.4 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
	has
	identified this incoming email as possible spam. The original message
	has been attached to this so you can view it (if it isn't spam) or
	label similar future email.  If you have any questions, see
	the administrator of that system for details.
	Content preview: unarchive 123 Have the exact same problem. Tested
	Emacs 23.X
	and 24.0 and File --> visit New File works as intended. [...] 
	Content analysis details:   (3.4 points, 10.0 required)
	pts rule name              description
	---- ----------------------
	--------------------------------------------------
	3.0 GOT_NO_SUBJECT         No real subject
	0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
	(richy_rich100[at]yahoo.co.uk)
	-0.0 RCVD_IN_DNSWL_NONE RBL: Sender listed at http://www.dnswl.org/,
	no trust [77.238.189.23 listed in list.dnswl.org]
	0.2 FREEMAIL_REPLYTO_END_DIGIT Reply-To freemail username ends in digit
	(richard p <richy_rich100[at]yahoo.co.uk> )
	0.2 FREEMAIL_ENVFROM_END_DIGIT Envelope-from freemail username ends in
	digit (richy_rich100[at]yahoo.co.uk)
	-1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
	[score: 0.0000] 0.0 FSL_FREEMAIL_2         FSL_FREEMAIL_2
	1.8 MISSING_SUBJECT        Missing Subject: header
	0.0 FSL_FREEMAIL_1         FSL_FREEMAIL_1
	0.0 T_DKIM_INVALID DKIM-Signature header exists but is not valid
X-Debbugs-Envelope-To: 11501
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
Reply-To: Richard P <richy_rich100@HIDDEN>
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: 3.4 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org", has
 identified this incoming email as possible spam.  The original message
 has been attached to this so you can view it (if it isn't spam) or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  unarchive 123 Have the exact same problem. Tested Emacs 23.X
    and 24.0 and File --> visit New File works as intended. [...] 
 
 Content analysis details:   (3.4 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
                             trust
                             [77.238.189.23 listed in list.dnswl.org]
  3.0 GOT_NO_SUBJECT         No real subject
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail provider
                             (richy_rich100[at]yahoo.co.uk)
  0.2 FREEMAIL_REPLYTO_END_DIGIT Reply-To freemail username ends in digit
                             (richard p <richy_rich100[at]yahoo.co.uk>
 )
  0.2 FREEMAIL_ENVFROM_END_DIGIT Envelope-from freemail username ends in
                             digit (richy_rich100[at]yahoo.co.uk)
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
  0.0 FSL_FREEMAIL_2         FSL_FREEMAIL_2
  1.8 MISSING_SUBJECT        Missing Subject: header
  0.0 FSL_FREEMAIL_1         FSL_FREEMAIL_1
  0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid

=0A=0Aunarchive 123=A0=0A=0AHave the exact same problem.=0A=0ATested Emacs =
23.X and 24.0 and File --> visit New File works as intended.=0A=0AIn 24.1, =
I cannot create a new file through Visit New File. Also happens with File -=
-> Save as, which exhibits the same problem.=A0=0A=0AUsing Windows 7 Prof x=
64 on Lenovo X220t.=A0=0A=0AHappy to submit any further info.=A0=0A=0ACheer=
s,=0A=0ARich




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#11501; Package emacs,w32. Full text available.

Message received at 11501 <at> debbugs.gnu.org:


Received: (at 11501) by debbugs.gnu.org; 5 Sep 2012 16:28:19 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Sep 05 12:28:19 2012
Received: from localhost ([127.0.0.1]:40647 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T9ISg-0003qH-Re
	for submit <at> debbugs.gnu.org; Wed, 05 Sep 2012 12:28:19 -0400
Received: from nm14-vm0.bullet.mail.ird.yahoo.com ([77.238.189.193]:28679)
	by debbugs.gnu.org with smtp (Exim 4.72)
	(envelope-from <richy_rich100@HIDDEN>) id 1T9IPw-0003mI-PT
	for 11501 <at> debbugs.gnu.org; Wed, 05 Sep 2012 12:25:29 -0400
Received: from [77.238.189.50] by nm14.bullet.mail.ird.yahoo.com with NNFMP;
	05 Sep 2012 16:25:20 -0000
Received: from [212.82.108.116] by tm3.bullet.mail.ird.yahoo.com with NNFMP;
	05 Sep 2012 16:25:20 -0000
Received: from [127.0.0.1] by omp1025.mail.ird.yahoo.com with NNFMP;
	05 Sep 2012 16:25:20 -0000
X-Yahoo-Newman-Property: ymail-3
X-Yahoo-Newman-Id: 358433.89397.bm@HIDDEN
Received: (qmail 18334 invoked by uid 60001); 5 Sep 2012 16:25:20 -0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.co.uk; s=s1024;
	t=1346862320; bh=CjF7FuDkWT6gCIvYxbWvDAKWzUa3wFIfEl9ErBy5OdA=;
	h=X-YMail-OSG:Received:X-Mailer:Message-ID:Date:From:Reply-To:Subject:To:MIME-Version:Content-Type:Content-Transfer-Encoding;
	b=KtGhiZVX1A0RoBcHg/1PbRrxHBUytGSUQHNZPdjBj9YCwJbnYNuRmCpu0CPCGQ8taO5p9kuME0iTGNAO/tBT2r68PtWJ5ViOkjepTg5d8vbKGaST0QueOEgMP7kCyTBEX7ewhXY81qCwYUJ4ADwgXKnP3waSfpLpIRk++PK5Oec=
DomainKey-Signature: a=rsa-sha1; q=dns; c=nofws; s=s1024; d=yahoo.co.uk;
	h=X-YMail-OSG:Received:X-Mailer:Message-ID:Date:From:Reply-To:Subject:To:MIME-Version:Content-Type:Content-Transfer-Encoding;
	b=qa/JvVgRjYgC1ZyhFu+RpyRQ169KI27JhgBSx36CWjmsf5grI5yshTCWJEj7HTffPt11peLwGbjVWRYcGjlQ7UD8hufH6OQVlyuqLu1lVdNSr55O26PW+d8ZHlQ7SBlNsNc5eaPT0VO3/7D2b05MduiJ4R2cJhA1VMZwhXYfOts=;
X-YMail-OSG: lYnqtc8VM1mqoSuxDwKb0kBUuZkJTaSBvj9mU0P3p4QxVKO
	sHzKBqmHhXne5FqkI1FWC50oS2FZ1JRb7vhqQL6SexlWuGBemtmCQtKxerJq
	8vx8mslGTmT1YIfSlKGolBkREYo78Q_n1qSRFLIvo435YkpjgZmkGOYInlOf
	p2zjr_vKSjjNy5nBYvadxfhWu.tUCiHpGf1KcL_g9iYRgNgSXD4s9MD5O_A0
	enuSe3VZHXKG3VewVXlEHcDAZZ9QzBu.vK3tx_GXhOA8Suv5u.SVizsiGsJK
	LFV1Z8aUhOHNXy9RLPZKTDEAuyiyjIMX4mEpYF1A489RHXegZsRHm_3Mt5qK
	e.ExeWUMdWQ9Ey.4L2qgqbbQYwpUZ36yGihHahWvGN_HiMGTk0Q1jbEPkCvX
	gZmgWdMrCqw.5M4KRFkd8jKHn8N29St_znhfRwPyKLZGRaZp6qNEhePseyEV O
Received: from [78.149.13.227] by web29903.mail.ird.yahoo.com via HTTP;
	Wed, 05 Sep 2012 17:25:20 BST
X-Mailer: YahooMailWebService/0.8.121.416
Message-ID: <1346862320.18267.YahooMailNeo@HIDDEN>
Date: Wed, 5 Sep 2012 17:25:20 +0100 (BST)
From: Richard P <richy_rich100@HIDDEN>
Subject: Emacs 24.0.97 Pretest Windows Binaries + Win7 x64: create new file
	dialog does not work
To: "11501 <at> debbugs.gnu.org" <11501 <at> debbugs.gnu.org>
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 11501
X-Mailman-Approved-At: Wed, 05 Sep 2012 12:28:17 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
Reply-To: Richard P <richy_rich100@HIDDEN>
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -0.0 (/)

Have the exact same problem.=0A=0ATested Emacs 23.X and 24.0 and File --> v=
isit New File works as intended.=0A=0AIn 24.1, I cannot create a new file t=
hrough Visit New File. Also happens with File --> Save as, which exhibits t=
he same problem.=A0=0A=0AUsing Windows Prof x64 on Lenovo X220t.=A0=0A=0AHa=
ppy to submit any further info.=A0=0A=0ACheers,=0A=0ARich=0A




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#11501; Package emacs,w32. Full text available.

Message received at 11501 <at> debbugs.gnu.org:


Received: (at 11501) by debbugs.gnu.org; 18 May 2012 05:29:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri May 18 01:29:37 2012
Received: from localhost ([127.0.0.1]:60027 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SVFkv-0004rw-4o
	for submit <at> debbugs.gnu.org; Fri, 18 May 2012 01:29:37 -0400
Received: from mail-we0-f172.google.com ([74.125.82.172]:33110)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <rbenit68@HIDDEN>) id 1SVFkZ-0004rR-VS
	for 11501 <at> debbugs.gnu.org; Fri, 18 May 2012 01:29:35 -0400
Received: by werb13 with SMTP id b13so224163wer.3
	for <11501 <at> debbugs.gnu.org>; Thu, 17 May 2012 22:28:49 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:in-reply-to:references:date:message-id:subject:from:to
	:content-type; bh=TBPqrjDo+yuml0H+kygngRGQ8Wy3y9BZmEeELjk68pg=;
	b=c6JtQRcsMZSqgE0cVli+YWfPezj8jROA2I5DRvlDlAOv+xa6QHzIDPVps3B1cb+QD+
	obFXsapFry9PJTL4iSWqdce2FbCyfjyC3eRkQpjJHLDEVfZE4bo+f69SncuC+RI1T+Ni
	JY71nWvSG/y2n9W0CASt7bSkGGf1ZLrBBZ6tDZg/tcO1z72rnSogGWoA+fkOn79XUoXk
	JSpdsD+/BNbycg0nVoAAsVeyCDnT4fsexR4hUoLJTI/hNLen/YjrOnOhGjz+x8Sn8UCM
	hoIdxK5VabRJ7yT7FLYjtWHS7w+h2DEfqGlQ2JfK6F6JoKyIeQxffnqZCNg256Gjc8wv
	y2ww==
MIME-Version: 1.0
Received: by 10.216.143.146 with SMTP id l18mr3277804wej.56.1337318929461;
	Thu, 17 May 2012 22:28:49 -0700 (PDT)
Received: by 10.216.53.10 with HTTP; Thu, 17 May 2012 22:28:49 -0700 (PDT)
In-Reply-To: <CADA__hKN_p7=9R+vhTm3oyJLw3VU8Tqpb9_7u_tKJ28FdfgLew@HIDDEN>
References: <CADA__hKN_p7=9R+vhTm3oyJLw3VU8Tqpb9_7u_tKJ28FdfgLew@HIDDEN>
Date: Fri, 18 May 2012 07:28:49 +0200
Message-ID: <CADA__hKz8-A7B0mbqz0E3vs_-7+zjikqe=LDRM1rmT=TAaLaXA@HIDDEN>
Subject: Emacs 24.0.97 Pretest Windows Binaries + Win7 x64: create new file
	dialog does not work
From: Miguel Ruiz <rbenit68@HIDDEN>
To: 11501 <at> debbugs.gnu.org
Content-Type: text/plain; charset=ISO-8859-1
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 11501
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.3 (--)

Hi.

Here, http://www.screenr.com/vwm8, you can find a screencast of a
fresh Emacs decompression, the issue again, but eventually, it creates
the new file.

You can ignore the first 3:30 minutes, if you don't waste your time.

In the minute 4:43, something funny happens: I click Open, with a new
filename  and a subdir selected, and it firstly change the dir, and
then create the file.

I cannot figure out if the issue is caused by Emacs, or by a W7
library, or by the interaction of both. Remember the first post and
the ntemacs build than runs without errors.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#11501; Package emacs,w32. Full text available.

Message received at 11501 <at> debbugs.gnu.org:


Received: (at 11501) by debbugs.gnu.org; 18 May 2012 01:19:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu May 17 21:19:12 2012
Received: from localhost ([127.0.0.1]:59916 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SVBqZ-0006sx-R3
	for submit <at> debbugs.gnu.org; Thu, 17 May 2012 21:19:12 -0400
Received: from mail-yw0-f44.google.com ([209.85.213.44]:51121)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <cschol2112@HIDDEN>) id 1SVBqF-0006sA-Cr
	for 11501 <at> debbugs.gnu.org; Thu, 17 May 2012 21:19:10 -0400
Received: by yhq56 with SMTP id 56so2430028yhq.3
	for <11501 <at> debbugs.gnu.org>; Thu, 17 May 2012 18:18:27 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
	d=googlemail.com; s=20120113;
	h=message-id:date:from:user-agent:mime-version:to:cc:subject
	:references:in-reply-to:content-type:content-transfer-encoding;
	bh=JNuVeVo6yTcCCiUn9D1A4fFloAKW4AIHNKoiTvBobFc=;
	b=Pm6cWsfg+ddl52ycE+XMntm1AvDL/cfScYWylgi10MehWArLpeWmpTiZLYjcFmktMb
	Er6f8TwQkTx3jlG7hWqVGIhZVEqth7lj+9LseGlYBJxD2DhmYjMhYmhShE9Jwz+KCXnA
	xlva/f86TxymQEftheErOUKb8s06+fCK2eDeRG9g+S+Ww2LRDdUZJN7bY9qLN0fJ2lel
	Y765Pm+tZKMCpiXQF1K3LQGZzkzqBwyeL2t3FFbydwtOVMkqwuepVoksr4maR8R9LP45
	ZNn4JPJLYjaGkMznhkSQu8vZOqkYQ1QDWrOHqmW654QtqCcjY1cmUvXQiKSeTqduLwcP
	sQpQ==
Received: by 10.50.186.231 with SMTP id fn7mr7329380igc.15.1337303907524;
	Thu, 17 May 2012 18:18:27 -0700 (PDT)
Received: from [192.168.1.4] (174-29-203-252.hlrn.qwest.net. [174.29.203.252])
	by mx.google.com with ESMTPS id
	vi7sm9366408igb.10.2012.05.17.18.18.26 (version=SSLv3 cipher=OTHER);
	Thu, 17 May 2012 18:18:26 -0700 (PDT)
Message-ID: <4FB5A35F.8010806@HIDDEN>
Date: Thu, 17 May 2012 19:18:23 -0600
From: Christoph Scholtes <cschol2112@HIDDEN>
User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64;
	rv:12.0) Gecko/20120428 Thunderbird/12.0.1
MIME-Version: 1.0
To: Miguel Ruiz <rbenit68@HIDDEN>
Subject: Re: bug#11501: Emacs 24.0.97 Pretest Windows Binaries + Win7 x64:
	create new file dialog does not work
References: <CADA__hLtiRUBQ8R5PX+NEJxp0T_xoYytUfBTmYxY1MWBFU7Fcg@HIDDEN>
	<CADA__hKN_p7=9R+vhTm3oyJLw3VU8Tqpb9_7u_tKJ28FdfgLew@HIDDEN>
In-Reply-To: <CADA__hKN_p7=9R+vhTm3oyJLw3VU8Tqpb9_7u_tKJ28FdfgLew@HIDDEN>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 11501
Cc: 11501 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.3 (--)

On 5/17/2012 3:41 PM, Miguel Ruiz wrote:
> Here, in http://www.screenr.com/Bam8 , you can find a screencast of
> the behaviour.

Interesting. I see a whole bunch of additional dlls in your bin folder. 
Can you please use a fresh copy of Emacs and run it without the 
additional dlls and see if the issue persists?

I can also not reproduce the problem on Windows 7 x64.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#11501; Package emacs,w32. Full text available.

Message received at 11501 <at> debbugs.gnu.org:


Received: (at 11501) by debbugs.gnu.org; 17 May 2012 21:42:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu May 17 17:42:09 2012
Received: from localhost ([127.0.0.1]:59735 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SV8SX-0001z0-5e
	for submit <at> debbugs.gnu.org; Thu, 17 May 2012 17:42:09 -0400
Received: from mail-wi0-f180.google.com ([209.85.212.180]:42971)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <rbenit68@HIDDEN>) id 1SV8SD-0001yC-I2
	for 11501 <at> debbugs.gnu.org; Thu, 17 May 2012 17:42:08 -0400
Received: by wibhj6 with SMTP id hj6so1997525wib.15
	for <11501 <at> debbugs.gnu.org>; Thu, 17 May 2012 14:41:26 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:date:message-id:subject:from:to:content-type;
	bh=pPkIU+WnCe1ibzdOMarRFc/evwKPBJhUv4fyt4qffs8=;
	b=Ds+/6fX/GgvEORvtdP2vCdZ+cZkxyrBE/MXTaPmpWTfldf0ePbrmcw+LB9/UGE2P5e
	mpt49QFDOwSrUnNlB0D6sYM5dZe7Pp//e7Uu5HWWtsN2e0Cy7Q5Wg/HBguFXdL4kw7hm
	QqILIFT62/U88751wDbsDYUv9uUoL6JDPuLhsSArbOSWYOjOMTydGXPFkAHNP/CbRIlm
	klufzkulZ3QRJPn/OGi1V2SeQJOJTKS7t7RTXh2st8FbxHH1l6G71fgnzpavbqF81ehn
	Yw1eY+yLK/kRhf3DdkoWgq1CJe9ejxlFLEefvOGDy0Q0Qyc+iBYQX1qQ5EZt1puOm0Dm
	1v/g==
MIME-Version: 1.0
Received: by 10.180.82.136 with SMTP id i8mr21893222wiy.19.1337290886485; Thu,
	17 May 2012 14:41:26 -0700 (PDT)
Received: by 10.216.53.10 with HTTP; Thu, 17 May 2012 14:41:26 -0700 (PDT)
Date: Thu, 17 May 2012 23:41:26 +0200
Message-ID: <CADA__hKN_p7=9R+vhTm3oyJLw3VU8Tqpb9_7u_tKJ28FdfgLew@HIDDEN>
Subject: Emacs 24.0.97 Pretest Windows Binaries + Win7 x64: create new file
	dialog does not work
From: Miguel Ruiz <rbenit68@HIDDEN>
To: 11501 <at> debbugs.gnu.org
Content-Type: text/plain; charset=ISO-8859-1
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 11501
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.3 (--)

Here, in http://www.screenr.com/Bam8 , you can find a screencast of
the behaviour.

I will try to find a fresh W7 x64 but it won't be soon at all.

Thank you for your quick answer.

Miguel Ruiz.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#11501; Package emacs,w32. Full text available.

Message received at 11501 <at> debbugs.gnu.org:


Received: (at 11501) by debbugs.gnu.org; 17 May 2012 21:25:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu May 17 17:25:11 2012
Received: from localhost ([127.0.0.1]:59718 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SV8C5-0001au-D2
	for submit <at> debbugs.gnu.org; Thu, 17 May 2012 17:25:10 -0400
Received: from mail-pb0-f44.google.com ([209.85.160.44]:42886)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <lekktu@HIDDEN>) id 1SV8C3-0001aU-Cf
	for 11501 <at> debbugs.gnu.org; Thu, 17 May 2012 17:25:08 -0400
Received: by pbcwy7 with SMTP id wy7so2830013pbc.3
	for <11501 <at> debbugs.gnu.org>; Thu, 17 May 2012 14:24:44 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:in-reply-to:references:from:date:message-id:subject:to
	:cc:content-type:content-transfer-encoding;
	bh=m4WN3ayQbDP1myoXQehYG+qRXqunyixii5epqkxFTbc=;
	b=tmVK7V6xN3o5m/gjf+quLOQeUSUYizIl9q6MccrE0w2IqSC4w7VMF+Gwz9r0cehaOq
	FWeKbrUmbMpk3Z7l5ts+cIwWD0yEbHe334VBwCuizbmY9gv2hVnItZP4n3nGQml3g/ZA
	rhzy0KHxj+AeAblp+YMZDYLskwuiJLLiQh2uYgc+ZooP8fzqq5mCKKbJXM5yghw3sYkI
	nnNzE3cZHonLtVuaSRf3nY6oVOSiH9b4nF8ffIkDuuv98CYotj+X3RqeT7TySG/hjm8E
	H/jV3ktcY0SZxcpyvnks70M6C7IyLvM46TMa52su+GwgLFlvEoe53UJCYiF607FGzOQE
	BTmg==
Received: by 10.68.132.102 with SMTP id ot6mr14260000pbb.6.1337289884399; Thu,
	17 May 2012 14:24:44 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.143.156.10 with HTTP; Thu, 17 May 2012 14:24:04 -0700 (PDT)
In-Reply-To: <83haveoi7x.fsf@HIDDEN>
References: <CADA__hLtiRUBQ8R5PX+NEJxp0T_xoYytUfBTmYxY1MWBFU7Fcg@HIDDEN>
	<83haveoi7x.fsf@HIDDEN>
From: Juanma Barranquero <lekktu@HIDDEN>
Date: Thu, 17 May 2012 23:24:04 +0200
Message-ID: <CAAeL0SRPRP_svP=Fe-mb82qWJiidG9zPUKWSy+xXvqHtx+nBeA@HIDDEN>
Subject: Re: bug#11501: Emacs 24.0.97 Pretest Windows Binaries + Win7 x64:
	create new file dialog does not work.
To: Eli Zaretskii <eliz@HIDDEN>
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -2.6 (--)
X-Debbugs-Envelope-To: 11501
Cc: Miguel Ruiz <rbenit68@HIDDEN>, 11501 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.6 (--)

On Thu, May 17, 2012 at 7:00 PM, Eli Zaretskii <eliz@HIDDEN> wrote:

> I cannot reproduce this on my XP system.

I just tried 24.0.97 on a Windows 7 Home Premium 64-bit, and I don't
see the bug either.

=C2=A0 =C2=A0 Juanma




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#11501; Package emacs,w32. Full text available.

Message received at 11501 <at> debbugs.gnu.org:


Received: (at 11501) by debbugs.gnu.org; 17 May 2012 16:59:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu May 17 12:59:26 2012
Received: from localhost ([127.0.0.1]:59525 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SV42v-00039D-GP
	for submit <at> debbugs.gnu.org; Thu, 17 May 2012 12:59:26 -0400
Received: from mtaout22.012.net.il ([80.179.55.172]:32978)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <eliz@HIDDEN>) id 1SV42t-000390-Rj
	for 11501 <at> debbugs.gnu.org; Thu, 17 May 2012 12:59:24 -0400
Received: from conversion-daemon.a-mtaout22.012.net.il by
	a-mtaout22.012.net.il (HyperSendmail v2007.08) id
	<0M4600800F57ZQ00@HIDDEN> for
	11501 <at> debbugs.gnu.org; Thu, 17 May 2012 19:58:32 +0300 (IDT)
Received: from HOME-C4E4A596F7 ([87.69.210.75]) by a-mtaout22.012.net.il
	(HyperSendmail v2007.08) with ESMTPA id
	<0M46007BMF5JU3F0@HIDDEN>;
	Thu, 17 May 2012 19:58:32 +0300 (IDT)
Date: Thu, 17 May 2012 20:00:50 +0300
From: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#11501: Emacs 24.0.97 Pretest Windows Binaries + Win7 x64:
	create	new file dialog does not work.
In-reply-to: <CADA__hLtiRUBQ8R5PX+NEJxp0T_xoYytUfBTmYxY1MWBFU7Fcg@HIDDEN>
X-012-Sender: halo1@HIDDEN
To: Miguel Ruiz <rbenit68@HIDDEN>
Message-id: <83haveoi7x.fsf@HIDDEN>
References: <CADA__hLtiRUBQ8R5PX+NEJxp0T_xoYytUfBTmYxY1MWBFU7Fcg@HIDDEN>
X-Spam-Score: -1.2 (-)
X-Debbugs-Envelope-To: 11501
Cc: 11501 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
Reply-To: Eli Zaretskii <eliz@HIDDEN>
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -1.2 (-)

> Date: Thu, 17 May 2012 16:41:37 +0200
> From: Miguel Ruiz <rbenit68@HIDDEN>
> 
> Every Emacs pretest windows binary since 24.0.92 shows the same
> behaviour: after runemacs -Q, if you go with mouse to  'menu-bar file
> new-file' or 'tool-bar new-file', a graphical file selector dialog
> opens, with some icons in complete black, and when you enter a new
> file name, click OK (Open, actually), nothing happens.

I cannot reproduce this on my XP system.

> Both series, 23.4 and 24.0.x, works perfectly in Windows XP and Windows 7 x86

Are you saying that the problem happens only in Windows 7 64-bit?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#11501; Package emacs. Full text available.

Message received at 11501 <at> debbugs.gnu.org:


Received: (at 11501) by debbugs.gnu.org; 17 May 2012 16:49:56 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu May 17 12:49:56 2012
Received: from localhost ([127.0.0.1]:59521 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SV3tk-0002wM-CP
	for submit <at> debbugs.gnu.org; Thu, 17 May 2012 12:49:56 -0400
Received: from mail-lpp01m010-f44.google.com ([209.85.215.44]:34231)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <lennart.borgman@HIDDEN>) id 1SV3tO-0002vo-Re
	for 11501 <at> debbugs.gnu.org; Thu, 17 May 2012 12:49:53 -0400
Received: by lagv3 with SMTP id v3so1365629lag.3
	for <11501 <at> debbugs.gnu.org>; Thu, 17 May 2012 09:49:12 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:in-reply-to:references:from:date:message-id:subject:to
	:cc:content-type:content-transfer-encoding;
	bh=chvgt2heKHJDhpXmDnTODBBGbN5emRlDeyvjUEcT8aA=;
	b=Bq7G0G59MAtbwqKR9qiOYGGN8m9dV+GUEFoqEtE7YaQ582YKkFoR34FSDutCIvcEUv
	1lX1DEmRtoYrYflNe/iMPze3IiZtk5W2DSug/7I+RlcG3CHKL22ysSuGw74dRgzsDjkn
	m3TlHrmY2qNJX3t6D2eewOfU7PHxpMeE6nZHBpmR1lBA6kRBLh2sSphRTdHN5lRoiUjs
	b19673+Plgbdh5ZGvcw2oZ4boIoh4jd8gUM3yx8+n4ptLWShac4+HtAkOPMUkSdmuzET
	aH/Zv56WvOwrqc+RjRJ1cQJF8kTzqk4m06DVL5Anl07HgNJqk3CpCYXoj6R9+dLEa1Aw
	s7WQ==
Received: by 10.112.98.70 with SMTP id eg6mr3478014lbb.13.1337273352638; Thu,
	17 May 2012 09:49:12 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.112.41.99 with HTTP; Thu, 17 May 2012 09:48:42 -0700 (PDT)
In-Reply-To: <CADA__hLtiRUBQ8R5PX+NEJxp0T_xoYytUfBTmYxY1MWBFU7Fcg@HIDDEN>
References: <CADA__hLtiRUBQ8R5PX+NEJxp0T_xoYytUfBTmYxY1MWBFU7Fcg@HIDDEN>
From: Lennart Borgman <lennart.borgman@HIDDEN>
Date: Thu, 17 May 2012 18:48:42 +0200
Message-ID: <CANbX367OOhLOvaVA+mCy8zTkM9gtAi+cLhrznmTPuteJx5ighQ@HIDDEN>
Subject: Re: bug#11501: Emacs 24.0.97 Pretest Windows Binaries + Win7 x64:
	create new file dialog does not work.
To: Miguel Ruiz <rbenit68@HIDDEN>
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -2.6 (--)
X-Debbugs-Envelope-To: 11501
Cc: 11501 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.6 (--)

On Thu, May 17, 2012 at 4:41 PM, Miguel Ruiz <rbenit68@HIDDEN> wrote:
> Every Emacs pretest windows binary since 24.0.92 shows the same
> behaviour: after runemacs -Q, if you go with mouse to =C2=A0'menu-bar fil=
e
> new-file' or 'tool-bar new-file', a graphical file selector dialog
> opens, with some icons in complete black, and when you enter a new
> file name, click OK (Open, actually), nothing happens.

I just tried with pretest 24.0.97 on w7/64 and I can not reproduce this pro=
blem.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#11501; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 17 May 2012 16:25:35 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu May 17 12:25:35 2012
Received: from localhost ([127.0.0.1]:59499 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SV3WB-0001Xr-6h
	for submit <at> debbugs.gnu.org; Thu, 17 May 2012 12:25:35 -0400
Received: from eggs.gnu.org ([208.118.235.92]:39359)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <rbenit68@HIDDEN>) id 1SV1uJ-0007bs-PH
	for submit <at> debbugs.gnu.org; Thu, 17 May 2012 10:42:28 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <rbenit68@HIDDEN>) id 1SV1tt-00056X-7W
	for submit <at> debbugs.gnu.org; Thu, 17 May 2012 10:42:02 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-6.6 required=5.0 tests=BAYES_00,
	FREEMAIL_ENVFROM_END_DIGIT, FREEMAIL_FROM, RCVD_IN_DNSWL_HI,
	T_DKIM_INVALID autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:51318)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <rbenit68@HIDDEN>) id 1SV1tt-00056N-24
	for submit <at> debbugs.gnu.org; Thu, 17 May 2012 10:41:57 -0400
Received: from eggs.gnu.org ([208.118.235.92]:45877)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <rbenit68@HIDDEN>) id 1SV1tm-0006Xu-Pg
	for bug-gnu-emacs@HIDDEN; Thu, 17 May 2012 10:41:56 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <rbenit68@HIDDEN>) id 1SV1tc-00052a-5l
	for bug-gnu-emacs@HIDDEN; Thu, 17 May 2012 10:41:50 -0400
Received: from mail-we0-f169.google.com ([74.125.82.169]:56899)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <rbenit68@HIDDEN>) id 1SV1tb-000525-S7
	for bug-gnu-emacs@HIDDEN; Thu, 17 May 2012 10:41:40 -0400
Received: by wefh52 with SMTP id h52so1578862wef.0
	for <bug-gnu-emacs@HIDDEN>; Thu, 17 May 2012 07:41:37 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:date:message-id:subject:from:to:content-type;
	bh=tmTiOhgxAw7rejNQ735oS+QBGksB6mk1me1oqylMqdk=;
	b=SdBGMMZQaUwAgHT6sRJr0aPp4k25xGgp2G3v6uBZDsxmt1vF2dzmOYmdNBxsoLyFLk
	uF9+xYBnRn+maMphkWLp7mmrpu/znGQbaYCCOvwKkEm1HkQSCEbewOt60MymBj13v6JF
	5ATFMcDatV1PVJlByn7rTkg8osVU2BCQzoSatjakTTyu0wCmxRQC2NCi86kcZ34B7VBi
	R4Vqz3QXH44tb+Eu2i2FnKz5BQPwv8G8wx/lO+tfOpTo+0oLE3EU+7QatDHDzOxpLjPW
	8cmHqHGNx93rz5/l0Vqd0zFi5i4zfQ+FKhkSbRmk0MnAGVCn34u+VVYpZmLbtdEbfpTZ
	urQQ==
MIME-Version: 1.0
Received: by 10.216.143.146 with SMTP id l18mr1767144wej.56.1337265697247;
	Thu, 17 May 2012 07:41:37 -0700 (PDT)
Received: by 10.216.53.10 with HTTP; Thu, 17 May 2012 07:41:37 -0700 (PDT)
Date: Thu, 17 May 2012 16:41:37 +0200
Message-ID: <CADA__hLtiRUBQ8R5PX+NEJxp0T_xoYytUfBTmYxY1MWBFU7Fcg@HIDDEN>
Subject: Emacs 24.0.97 Pretest Windows Binaries + Win7 x64: create new file
	dialog does not work.
From: Miguel Ruiz <rbenit68@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Content-Type: text/plain; charset=ISO-8859-1
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
	recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 208.118.235.17
X-Spam-Score: -5.9 (-----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Thu, 17 May 2012 12:25:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.9 (-----)

Every Emacs pretest windows binary since 24.0.92 shows the same
behaviour: after runemacs -Q, if you go with mouse to  'menu-bar file
new-file' or 'tool-bar new-file', a graphical file selector dialog
opens, with some icons in complete black, and when you enter a new
file name, click OK (Open, actually), nothing happens.

Also, I experiment the same behaviour with official Emacs 23.4, but
not in Emacs 23.3.

Both series, 23.4 and 24.0.x, works perfectly in Windows XP and Windows 7 x86

But the binary from
http://prdownloads.sourceforge.net/ntemacs/ntemacs24-bin-20110402.7z?download
(version 24.0.50.1) WORKS PERFECTLY. The report-emacs-bug info for
this working version is the following:

(Windows 7 x64 Home Premium)

In GNU Emacs 24.0.50.1 (i386-mingw-nt6.1.7600)
 of 2011-04-02 on YAMALOK
Windowing system distributor `Microsoft Corp.', version 6.1.7600
configured using `configure --with-gcc (4.5) --cflags  -m32 -O2 -g0
-march=prescott -mtune=prescott -pipe -IC:/gnuwin32/emacs/include
-IC:/gnuwin32/emacs/lib -IC:/gnuwin32/src --ldflags  -s '

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: ESN
  value of $XMODIFIERS: nil
  locale-coding-system: cp1252
  default enable-multibyte-characters: t


May I get a complete working binary of Emacs 24 for W7 x64?

Please, feel free to demand further information.




Acknowledgement sent to Miguel Ruiz <rbenit68@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#11501; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.